<?php

namespace CouponsPlus\App\Conditions\BuiltIn\Conditions\Time;

use Carbon\Carbon;
use CouponsPlus\App\Conditions\BuiltIn\Conditions\Time\Abilities\CheckableTime;

class FailingTimeChecker implements CheckableTime
{
    public function matches(Carbon $date): bool
    {
        return false; // it never will
    }
}